Bug 189929 - pup crashed - submitting report
pup crashed - submitting report
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 16:35 EDT by Paul
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 18:13:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pup crash report (1.62 KB, text/plain)
2006-04-25 16:35 EDT, Paul
no flags Details

  None (edit)
Description Paul 2006-04-25 16:35:13 EDT
Description of problem:
pup crashed for an unknown reason

Version-Release number of selected component (if applicable):
Sorry. Cannot find a version number.

How reproducible:
Only happened once.

Steps to Reproduce:
1. Not Known
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul 2006-04-25 16:35:13 EDT
Created attachment 128223 [details]
pup crash report
Comment 2 Jeremy Katz 2006-04-26 12:57:33 EDT
Do you have an active internet connection?  Does it require the use of a proxy
server?
Comment 3 Paul 2006-04-26 15:25:52 EDT
Good Day . . .

"active internet connection"     Yes - always on - dsl

"proxy server"     No

Hope this helps
Comment 4 Jeremy Katz 2006-09-11 18:13:36 EDT
The error handling here should be improved now

Note You need to log in before you can comment on or make changes to this bug.